User avatar
nicolaiB
KUNBUS
Topic Author
Posts: 714
Joined: 21 Jun 2018, 10:33
Answers: 1
Location: Berlin
Contact:

OpenSSL3.x vulnerability (not affected)

01 Nov 2022, 10:27

Dear community

As a result of the OpenSSL3.x vulnerability announcement, we did an audit of our operating system and the software we ship with our Revolution Pi. We can confirm that the current image (Buster 08/2022) and earlier images are not vulnerable.

More details can be found in the official vulnerability announcement:
https://mta.openssl.org/pipermail/opens ... 00238.html

Nicolai

Who is online

Users browsing this forum: No registered users and 0 guests